cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Upgrade IOS XE image ISR 4321 (CUCME)

aelankoud
Beginner
Beginner

Hi Experts,

I want to upgrade the IOS XE for cisco 4321 (CUCME),

when i put the reload command , it show me this message :

CME-EHM#reload
The following license(s) are transitioning, expiring or have expired.
Features with expired licenses may not work after Reload.
Feature: cme-srst                       ,Status: transition, Period Left: 5  wks 4  days
Feature: FoundationSuiteK9              ,Status: transition, Period Left: 7  wks 3  days

the current IOS XE Image : isr4300-universalk9.03.16.04b.S.155-3.S4b-ext.SPA.bin

the IOS XE that i want to install :  isr4300-universalk9_npe.03.16.06.S.155-3.S6-ext.SPA.bin

anyone have an idea ?

thank you.

Youssef

3 REPLIES 3

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

I don't think it's related but your current IOS has crypto enabled (no "npe" in the filename of the IOS) but the IOS you want to go has no crypto.  Are you sure you got the right filename?

Hi Leo,

thank you for your reply.

My question, if I do the upgradee for IOS XE, the license will expire or not?

I got the right filename with no crypto and with crypto, it doesn't work.

Youssef.

Hi,

Agreed with what Leo said. Now this message will keep poping up whenever you reload. It isn't related to upgrade. Its related to reload. 

Basically, you enable CME feature while you don't have cme-srst license installed on the router. 

If you upgrade you will continue to run in the eval period until the expiry date.

Please remember to raise useful posts.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: